#vignette {
	background-color: #000;
	height: 199px;
	width: 184px;
	position:relative;
}
#pic-vignette {
	height: 132px;
	width: 176px;
	text-align: center;
	float: left;
	margin-top: 4px;
	margin-left: 4px;
	position:relative;
}
#description-vignette {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	width: 176px;
	float: right;
	margin-top: 2px;
	font-weight: bold;
	margin-right: 4px;
	text-align: right;
}
#price-vignette {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DE6909;
	float: left;
	width: 176px;
	margin-left: 4px;
	text-align: right;
}
ul, ol {
 margin-left 0;
}
ul ul {
	margin-bottom: 0px;
}
#wrap {
	width: 980px;
	margin-top: 50px;
	margin-bottom: 5px;
	clear: both;
}
#video-vignette {
	background-repeat: no-repeat;
	width: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	position:absolute;
	bottom:4px;
	left:4px;
	z-index:1;

}